Skip to main content
GET
/
bible
/
{bookCode}
/
{chapter}
/
{verse}
/
urantia-parallels
Top-10 Urantia paragraphs for a Bible verse
curl --request GET \
  --url https://api.urantia.dev/bible/{bookCode}/{chapter}/{verse}/urantia-parallels
{
  "data": {
    "verse": {
      "id": "<string>",
      "reference": "<string>",
      "bookCode": "<string>",
      "bookName": "<string>",
      "bookOrder": 123,
      "canon": "ot",
      "chapter": 123,
      "verse": 123,
      "text": "<string>",
      "translation": "<string>"
    },
    "chunk": {
      "id": "<string>",
      "reference": "<string>",
      "verseStart": 123,
      "verseEnd": 123,
      "text": "<string>"
    },
    "urantiaParallels": [
      {
        "id": "<string>",
        "standardReferenceId": "<string>",
        "paperId": "<string>",
        "paperTitle": "<string>",
        "sectionTitle": "<string>",
        "text": "<string>",
        "similarity": 123,
        "rank": 123,
        "source": "<string>",
        "embeddingModel": "<string>"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://urantia.dev/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

bookCode
string
required
Minimum string length: 1
chapter
integer
required
Required range: x >= 1
verse
integer
required
Required range: x >= 1

Response

Bible verse with top-10 UB paragraphs

data
object
required